「 セキュリティ対策ツール for Mac をインストールできません 」 とメッセージが表示される

対象

対象製品:
対象サービス:

説明

このメッセージは、お使いの macOS ( Mac OS X ) のバージョンが 10.12 ( Sierra ) より前の場合に表示されます。


恐れ入りますが、Apple 様にお問い合わせいただき、お使いの macOS ( Mac OS X ) のバージョンアップをした後に、セキュリティ対策ツール for Mac ( Ver.3 ) のインストールをお願いします。

ご不明な点がございましたら、お問い合わせフォームもあわせてご利用ください。
お問い合わせフォーム
このページの情報は、参考になりましたか?